Subject: Re: [alsa-devel] [BUG] New Kernel Bugs

From: Rene Herman <[email-masked]>
Date: Thu, 15 Nov 2007 13:26:51 +0100

On 15-11-07 13:02, Bron Gondwana wrote:

> I get the same information from both project websites: "moderated for
> non-members, public archives" - no way of knowing that ALSA will accept
> me informing them of something they would be interested without
> committing to reading or bit-bucketing their list.

Can you please just shelve this crap? You have a way of knowing that "ALSA 
will accept you" and that is knowing or assuming that the ALSA project 
doesn't consist of drooling retards.

When a project list goes to the difficulty of moderating non-subscribers it 
has made the explicit choice to _not_ become subscriber only. Then refusing 
valid non-subscribers after all makes no sense whatsoever. I'm sorry you got 
your feelings hurt by that other list but it was no doubt an accident; take 
it up with them.

Rene.